#Generated by maven-cobertura-plugin for project jp.co.y_net:AMM_web:war:1.4.2
#Mon Mar 07 21:28:31 JST 2016
net.sourceforge.cobertura.datafile=D\:\\eclipseWS2014_amm\\AMM_web\\target\\cobertura\\cobertura.ser
